﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Page1Right</title>
</head>
<body>
    <div> 

        <h1>Right</h1>
    </div>
</body>
</html>
